<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs</h3>
	<ol>
		<li>願い</li>
		<li>夏音</li>
		<li>ドライフラワー</li>
		<li>水平線</li>
		<li>Curtain Call</li>
		<li>Hitman</li>
		<li>白日</li>
		<li>Universe</li>
		<li>奏</li>
		<li>Cry Baby</li>
	</ol>
	<ul>
		<a href="../activity.html">
			<li>Go Back to Activity Home Page</li>
		</a>
		<a href="../music/top10Artists.html">
			<li>Go To Top Ten Artists Page</li>
		</a>
		<a href="../movie/top10Movie.html">
			<li>Go To Top Ten Movies Page</li>
		</a>
	</ul>
</body>
</html>